body {
color : #4c4c4c;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
margin-top: 0px;
margin-bottom: 0px;}

img {border: 0;}


a:link {
	color: #00467c;
	text-decoration: none;}
	
a:visited {
	color: #00467c;
	text-decoration: none;}
	
a:hover {
	color: #00467c;
	text-decoration: underline;}
	
a:active {
	color: #00467c;}






.bandeau-bleu-ciel {
	font-weight: bold;
	font-size: 14px;
	color: #00467c;
	line-height: 30px;
	background-image: url(images/bandeau-bleu-ciel.jpg)}
	
.titre-principal {
	font-weight: bold;
	font-size: 16px;
	color: #666666;
	line-height: 20px;}

.titre-paragraphe {
	font-weight: bold;
	font-size: 13px;
	color: #4c4c4c;}
	
.sous-titre-decale-1 {
	margin-left: 30px;}
	
.sous-titre-decale-2 {
	margin-left: 60px;}
	
.sous-titre-decale-3 {
	margin-left: 90px;}
	
.bas-fond {
	line-height: 30px;
	background-image: url(images/fond_bas.jpg)}
	
.bas-texte {
	font-size: 11px;
	color: #00467c;
	margin-left: 84px;}
	
.texte-module-page-accueil {
	font-size: 9px;}

.titre-module-page-accueil {
	font-size: 14px;
	color: #00467c;}


/*
#Pos1 {position: absolute;
           left: 0px;
           top: 0px}
/*